Puthagam Admin Panel - Bug #4391

New User & subscription notification > image not appearing & subscription value showing null

09/21/2022 01:21 PM - priyanka Sharma

Closed
Priority: High

Status:

Assignee: Sujeet y

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/21/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 09/27/2022 06:36 PM - Pradeep K

- Status changed from New to Resolved

#2 - 09/29/2022 12:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
